
QGIS Application - Feature request #667

Updated Slovak translation

2007-03-18 05:11 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10726

Description

Updated qgis_sk.ts and also some texts in context help.

History

#1 - 2007-03-18 05:37 AM - Magnus Homann

- Status changed from Open to In Progress

Please attach entire qgis_sk.ts as a file. The patch did not go through for that file.

#2 - 2007-03-18 06:02 AM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

Excellent! Applied in .

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

i18n_2.diff 136 KB 2007-03-18 Redmine Admin

i18n_2.tar.gz 21 KB 2007-03-18 Redmine Admin
